## ognibuild 0.0.1~git20201031.4cbc8df

=== debian/changelog ===
ognibuild (0.0.1~git20201031.4cbc8df-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Wed, 10 Feb 2021 13:00:56 +0200

ognibuild (0.0.1~git20201031.4cbc8df-1) unstable; urgency=low

  * Initial release. Closes: #981913

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 03:00:40 +0000
