=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 12), dh-sequence-python3, python3-all, python3-setuptools
Source: ognibuild
Priority: optional
Section: devel
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/jelmer/ognibuild.git
Vcs-Browser: https://salsa.debian.org/jelmer/ognibuild
Homepage: https://github.com/jelmer/ognibuild

Package: ognibuild
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Detect and run any build system
 Ognibuild is a simple wrapper with a common interface for invoking any kind of
 build tool.
 .
 The ideas is that it can be run to build and install any source code directory
 by detecting the build system that is in use and invoking that with the correct
 parameters.
 .
 It can also detect and install missing dependencies.
