=== debian/tests/control ===
Test-Command: python3 -m unittest ognibuild.tests.test_suite
Depends: @, python3
Restrictions: allow-stderr
