## ognibuild 0.0.4

=== debian/changelog ===
ognibuild (0.0.4-1) unstable; urgency=low
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Apr 2021 00:11:09 +0100

ognibuild (0.0.3-1) unstable; urgency=medium

  * Add missing dependency on python3-lz4.
  * Set upstream metadata fields: Security-Contact.
  * Add upstream signing keys.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 27 Mar 2021 17:49:29 +0000

ognibuild (0.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Mar 2021 18:25:45 +0000

ognibuild (0.0.1~git20210228.bc79314-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add dependency on buildlog-consultant.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Feb 2021 14:55:03 +0000
