=== debian/control ===
--- 
+++ 
@@ -1,6 +1,17 @@
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 12), dh-sequence-python3, python3-all, python3-setuptools
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-python3,
+               python3-all,
+               python3-apt,
+               python3-breezy,
+               python3-breezy.tests,
+               python3-buildlog-consultant (>= 0.0.4),
+               python3-requirement-parser,
+               python3-debmutate,
+               python3-lz4,
+               python3-setuptools,
+               brz-debian
 Source: ognibuild
 Priority: optional
 Section: devel
@@ -11,7 +22,15 @@
 
 Package: ognibuild
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-apt,
+         python3-breezy,
+         python3-buildlog-consultant (>= 0.0.4),
+         python3-lz4,
+         python3-requirement-parser,
+         python3-toml,
+         ${misc:Depends},
+         ${python3:Depends},
+Recommends: brz-debian, python3-debmutate
 Description: Detect and run any build system
  Ognibuild is a simple wrapper with a common interface for invoking any kind of
  build tool.
