## ognibuild 0.0.10

=== debian/changelog ===
ognibuild (0.0.10-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 26 Dec 2021 15:58:53 +0000

ognibuild (0.0.9-1) unstable; urgency=low

  * New upstream release.
   + Improve maven requirements output. Closes: #989542
   + Print upstream commands run. Closes: #989454

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 Jun 2021 14:40:08 +0100

ognibuild (0.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 11 Jun 2021 20:21:58 +0100

ognibuild (0.0.6+git20210517.1.8189e91-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 May 2021 20:53:15 +0100

ognibuild (0.0.5-1) unstable; urgency=low

  * New upstream release.
   + Fixes cmake support. Closes: #988572
   + Preserve environment when building Python packages. Closes: #988571

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 May 2021 01:34:11 +0100
