=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
                python3-apt,
                python3-breezy,
                python3-breezy.tests,
-               python3-buildlog-consultant (>= 0.0.4),
+               python3-buildlog-consultant (>= 0.0.21),
                python3-requirement-parser,
                python3-debmutate,
                python3-lz4,
@@ -25,7 +25,7 @@
 Architecture: all
 Depends: python3-apt,
          python3-breezy,
-         python3-buildlog-consultant (>= 0.0.4),
+         python3-buildlog-consultant (>= 0.0.21),
          python3-lz4,
          python3-requirement-parser,
          python3-toml,
