## ognibuild 0.0.18+git20230208.1.9b890a2

=== debian/changelog ===
ognibuild (0.0.18+git20230208.1.9b890a2-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes flaky tee test. Closes: #1030879

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Feb 2023 13:23:14 +0000

ognibuild (0.0.18-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 03 Feb 2023 02:12:19 +0000

ognibuild (0.0.16-2) unstable; urgency=medium

  * Add missing recommends on python3-build.
  * Update standards version to 4.6.2, no changes needed.
  * Fix autopkgtest running tests. Closes: #1027397

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 04 Jan 2023 19:58:27 +0000

ognibuild (0.0.16-1) unstable; urgency=low

  [ Jelmer Vernooĳ ]
  * New upstream release.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Dec 2022 11:59:58 +0000
