=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
                python3-apt,
                python3-breezy,
                python3-breezy.tests,
-               python3-buildlog-consultant (>= 0.0.21),
+	       python3-build,
+               python3-buildlog-consultant (>= 0.0.4),
                python3-requirement-parser,
                python3-debmutate,
                python3-lz4,
@@ -25,13 +26,13 @@
 Architecture: all
 Depends: python3-apt,
          python3-breezy,
-         python3-buildlog-consultant (>= 0.0.21),
+         python3-buildlog-consultant (>= 0.0.4),
          python3-lz4,
          python3-requirement-parser,
          python3-toml,
          ${misc:Depends},
          ${python3:Depends},
-Recommends: brz-debian, python3-debmutate
+Recommends: brz-debian, python3-debmutate, python3-build
 Description: Detect and run any build system
  Ognibuild is a simple wrapper with a common interface for invoking any kind of
  build tool.
