=== debian/tests/control ===
Test-Command: python3 -m unittest tests.test_suite
Depends: python3,
         @,
         lintian-brush, brz-debian, python3-breezy.tests
Restrictions: allow-stderr
