## ognibuild 0.0.20

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,14 @@
 check:: style
 
 style:
-	flake8
+	ruff check .
 
 check:: testsuite
 
-testsuite:
+build-inplace:
+	python3 setup.py build_rust --inplace
+
+testsuite: build-inplace
 	python3 -m unittest tests.test_suite
 
 check:: typing
