=== debian/changelog ===
ognibuild (0.0.20-1) unstable; urgency=low

  * New upstream release.
  * Disable tests. Closes: #1071804

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 07 Jun 2024 14:43:54 +0100

ognibuild (0.0.18+git20230208.1.9b890a2-2) UNRELEASED; urgency=medium

  * Fix build source after successful build. Closes: #1047139

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 Sep 2023 20:18:06 +0100
