=== debian/control ===
--- 
+++ 
@@ -2,16 +2,23 @@
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               librust-clap-dev,
+               librust-pyo3-dev,
+               librust-axum-dev,
+               librust-breezyshim-dev,
+               librust-rustversion-dev,
+               librust-stackdriver-logger-dev,
                python3-all,
                python3-apt,
                python3-breezy,
                python3-breezy.tests,
-	       python3-build,
-               python3-buildlog-consultant (>= 0.0.4),
+               python3-buildlog-consultant (>= 0.0.21),
+               python3-build,
                python3-requirement-parser,
                python3-debmutate,
                python3-lz4,
                python3-setuptools,
+               python3-setuptools-rust,
                brz-debian,
                python3-dulwich (>= 0.19.12)
 Source: ognibuild
@@ -23,15 +30,16 @@
 Homepage: https://github.com/jelmer/ognibuild
 
 Package: ognibuild
-Architecture: all
+Architecture: any
 Depends: python3-apt,
          python3-breezy,
-         python3-buildlog-consultant (>= 0.0.4),
+         python3-buildlog-consultant (>= 0.0.21),
          python3-lz4,
          python3-requirement-parser,
          python3-toml,
          ${misc:Depends},
          ${python3:Depends},
+         ${shlibs:Depends}
 Recommends: brz-debian, python3-debmutate, python3-build
 Description: Detect and run any build system
  Ognibuild is a simple wrapper with a common interface for invoking any kind of
